/*Fonts*/

@font-face {
    font-family: 'Century Gothic';
    src: url(../fonts/century-gothic.woff);
}

@font-face {
    font-family: 'Monotype Corsiva';
    src: url(../fonts/MTCORSVA.woff);
}

.monotype {
    font-family: 'Monotype Corsiva';
}

.gothic {
    font-family: 'Century Gothic';
}

.right {
    text-align: right;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    font-family: 'Century Gothic';
}

.bg {
    background-image: url(../../images/gmtccoverphoto.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    height: 100%;
}

.main-body {
    overflow: hidden;
}

.title {
    position: absolute;
    top: 36vh;
    left: 0;
    font-size: 2em;
    color: #263354;
}

.stripe {
    margin: 0 35px;
    background-color: rgba(23, 30, 50, 0.63);
    overflow: hidden;
    height: 100%;
    max-width: 375px;
}

.footer {
    background-color: #171e32;
    color: #fff;
}

.footer-container {
    overflow: hidden;
    padding: 30px 15px;
    margin: 10px;
}

.form-wrapper {
    padding-top: 70px;
}

.logo {
    text-align: center;
}

.login-title-wrapper {
    text-align: center;
    padding: 20px;
    background-color: #263354;
    width: 250px;
    margin: 0 auto;
}

.login-title {
    color: #fff;
    font-size: 1.4em;
}

form.form-horizontal {
    width: 250px;
    margin: 0 auto;
    background-color: #046cab;
    padding: 20px;
}

a, a:hover {
    color: #fff;
}

.col-centered {
    float: none;
    margin: 0 auto;
    text-align: center;
}

.padding {
    padding-top: 20px;
}

.links {
	font-size: 0.75em;
}

.form-control {
font-size: 12px; 
   height: 27px;
    padding: 6px;	
    color: #fff;
    background-image: none;
    background-color: #046cab;
    border-radius: 0;
}

label {
	color: #fff;
	font-size: 0.9em;
}

.btn-custom {
    color: #fff;
    background-color: #ae7d2e;
    border-color: #ae7d2e;
    border-radius: 0;
    width: 60%;
    height: 35px;
}

form#b2b_register_form {
    background: rgba(23, 30, 50, 0.85);
    padding: 15px;
    border-radius: 4px;
    color: #fff;
    margin: 150px 0;
}

legend {
    color: #fff;
}

form#b2b_register_form div.form-group {
    padding: 10px 0;
}

/*Media Queries*/

@media screen and (max-width: 991px) {
    .stripe {
        margin: 0;
    }
}
